phpmyadmin 4:4.6.6-5 source package in Ubuntu

Changelog

phpmyadmin (4:4.6.6-5) unstable; urgency=medium

  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

 -- Michal Čihař <email address hidden>  Mon, 10 Jul 2017 12:43:06 +0200

Upload details

Uploaded by:
Thijs Kinkhorst on 2017-07-10
Uploaded to:
Sid
Original maintainer:
Thijs Kinkhorst
Architectures:
all
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe web
Cosmic release on 2018-05-01 universe web
Bionic release on 2017-10-24 universe web
Artful release on 2017-07-11 universe web

Builds

Artful: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
phpmyadmin_4.6.6-5.dsc 2.0 KiB 08a688c76e0a8ac7000159f16848bb0e6592527f88216ee78db2080a9033660e
phpmyadmin_4.6.6.orig.tar.xz 5.9 MiB b7b9e0f88ca740fcba249e7e3e7d51d1923b038b7742cde72de193a2b0a2654f
phpmyadmin_4.6.6-5.debian.tar.xz 79.3 KiB 5bb460a069dc212dce9fd583b8737db21d6c1c553ecbe8d69d88a4253ab58743

Available diffs

No changes file available.

Binary packages built by this source

phpmyadmin: No summary available for phpmyadmin in ubuntu eoan.

No description available for phpmyadmin in ubuntu eoan.